archive: https://github.com/notofonts/music/releases/download/NotoMusic-v2.003/NotoMusic-v2.003.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoMusic/googlefonts/ttf/NotoMusic-Regular.ttf: NotoMusic-Regular.ttf
